{% extends 'base.html.twig' %}

{% block title %}Informaciones index{% endblock %}

{% block body %}
    <h1>Informaciones index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Fecha</th>
                <th>Nota</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for informacione in informaciones %}
            <tr>
                <td>{{ informacione.id }}</td>
                <td>{{ informacione.fecha ? informacione.fecha|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ informacione.nota }}</td>
                <td>
                    <a href="{{ path('informaciones_show', {'id': informacione.id}) }}">show</a>
                    <a href="{{ path('informaciones_edit', {'id': informacione.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('informaciones_new') }}">Create new</a>
{% endblock %}
